Bug 89679 - [aic7xxx] "parity error" while installing in a SCSI drive with Adapctec 2940U
[aic7xxx] "parity error" while installing in a SCSI drive with Adapctec 2940U
Status: CLOSED WONTFIX
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
9
All Linux
medium Severity medium
: ---
: ---
Assigned To: Doug Ledford
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-04-25 18:27 EDT by Oliver Schulze L.
Modified: 2007-04-18 12:53 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-30 11:40:50 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Oliver Schulze L. 2003-04-25 18:27:28 EDT
Description of problem:
When I install RedHat 9 in a SCSI disk with a SCSI Adapter Adaptec 2940U,
I got this error in Alt+F4 console:
(SCSI0:A:6:0) parity error detected in Data-in phase. SEQADDR(0x1a2)
SCSIRATE(0x88)

Is this a critical error message?

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Install RH9 in a SCSI disk
2.
3.
    
Actual results:


Expected results:


Additional info:
Comment 1 Michael Fulbright 2003-04-28 15:02:32 EDT
Appears to be a message from the kernel, reassigning.
Comment 2 Oliver Schulze L. 2003-04-28 15:12:02 EDT
This problem ocurred when I was using 2 cp commands in background to copy data
from one disk to another. Something like this:
cp -a home usr /mnt/new &
cp -a var boot /mnt/new &
I was in rescue mode.

Later, I booted again in rescue mode and issue one cp command at a time and could
not see any error.

At this stage I don't have too many info about the error message nor how to
reproduce it. Maybe it was a problem with my SCSI adapter. I restored the
default settings in the SCSI BIOS before I tryied again.
Comment 3 Oliver Schulze L. 2003-04-29 02:00:15 EDT
Got more info.
I manage to upgrade a RH70 to RH9 and while working on the server I noted the
message again:
"kernel: (scsi:A:6:0): parity error detected in Status phase. SEQADDR(0x7f)
SCSIRATE(0x88)"

The SEQADDR change with this values: 0x9e, 0xa5, 0x82

The Adaptec card is: AHA-2940 U/UW/D AIC-7881U

The mobo is an ASUS P4S-533-MX running a Pentium 4 1700Mhz
Comment 4 Bugzilla owner 2004-09-30 11:40:50 EDT
Thanks for the bug report. However, Red Hat no longer maintains this version of
the product. Please upgrade to the latest version and open a new bug if the problem
persists.

The Fedora Legacy project (http://fedoralegacy.org/) maintains some older releases, 
and if you believe this bug is interesting to them, please report the problem in
the bug tracker at: http://bugzilla.fedora.us/

Note You need to log in before you can comment on or make changes to this bug.